.one-column-form input[type="password"], .one-column-form input[type="text"], .one-column-form textarea, .one-column-form select {
    width : 60%;
}
.faqAnswer {word-wrap: break-word; font-size: 12px;}
.faqAnswer ul li { list-style-type: disc;list-style-position: outside;margin-left: 20px;padding-bottom: 10px;}
.faqAnswer ol li { list-style-position: outside;margin-left: 20px;padding-bottom: 10px;}
.faqAnswer ol { margin-left: 20px;}
.faqAnswer ol > ol { list-style-type: lower-alpha;}
.faqAnswer ul > ul li { list-style-type: circle;list-style-position: inside;}
.faqAnswer ul > ul > ul li { list-style-type: square;list-style-position: inside;}


ul.getting-started{list-style-type:none;}
ul.getting-started li{font-size:108%;line-height:100%;background:none;padding:10px 0 10px 0;position:relative}
ul.getting-started li a{font-weight:bold}
